{
    // Макросы вывода специфичных данных, присущих боям только в режиме Линия Фронта (актуально в активные периоды/эпизоды режима)
    "UserMacros": {
        "um:season_top": [
            "\n\t<font color='{{um:gold_up}}'>txt:Gold</font>\t\t\t{{um:img_prestige}}\ttxt:Prestige",
            "\n\t<font color='{{um:credits_up}}'>txt:Credits</font>\t\t\t{{um:img_fame}}\t<font color='{{um:fame_up}}'>{{FLXP}}</font>/<font size='13'>{{FLXPNext}}</font>"
        ],
        "um:season_bottom": [
            "<font color='{{um:fame_up}}'>{{c:FLValor}}<font size='13'> txt:of {{c:FLValorMax}}</font></font>",
            "\n<font color='{{um:color-num}}'>{{FLLevel}}</font>{{um:img_tier}}"
        ],
        "um:seasonD_top": [
            "\n\t<font color='{{um:gold_up}}'>txt:Gold</font>\t\t\t{{um:img_prestige}}\ttxt:Prestige",
            "\n\t<font color='{{um:credits_up}}'>txt:Credits</font>\t\t\t{{um:img_fame}}\t<font color='{{um:fame_up}}'>{{FLXP}}</font>/<font size='13'>{{FLXPNext}}</font>"
        ],
        "um:seasonD_bottom": [
            "<font color='{{um:fame_up}}'>{{c:FLValor}}<font size='13'> txt:of {{c:FLValorMax}}</font></font>",
            "\n<font color='{{um:color-num}}'>{{FLLevel}}</font>{{um:img_tier}}"
        ]
    }
}